Subject: Re: Realistic Explosions?
From: [email-masked] (Larry Shultz)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 10:53:36 -0700

>>Hi,
>>
>>I (a big Babylon 5 fan) am wondering how they do the realistic explosions in
>>battle scenes. I would like to make one myself, but I don't know how.
>>Could someone help me?

They use the pyromania CD for explosions combined with blowing apart some objects.
Ive also used this technique though I also use a program called Aladdin 4D on the amiga 
which has a very powerful particle system. I load the Lightwave anim as a background and
composite the explosions over the anim.
Larry Shultz